/*
Title: Stylesheet for Electric Brake Specialists (www.electricbrakespecialists.com.au)
Author: Intervolve Digital Media (www.intervolve.com.au)
Last Modified: 23.03.07
*/


/* Main
------------------------------------------------------ */

html, body {height:100%}

body {
	margin:15px 0 0 0;
	font:normal 65.7%/2em "Trebuchet MS", Arial, Verdana, Helvetica, sans-serif;
	background:#093769 url(../images/mainbackground.gif) repeat-x 0 0;
	}
	
td {
	font-size:13px;
	color:#4C4541;
	}
	
h1, h2, h3, h4, #toolbar p, img, form {padding:0; margin:0}
img {border:0}

/* Links
------------------------------------------------------ */

a {
	color:#2966AC;
	text-decoration:none;
	}
	
a:hover {
	color:#12335A;
	text-decoration:underline;
	}
	
/* Headings
------------------------------------------------------ */

h1 {
	font-size:1.3em;
	color:#2861AA;
	margin:.25em 0 1em 0;
	border-bottom:1px solid #D4DFEE;
	line-height:1.4em;
	}
	
h2 {
	margin:15px 0 7px 0;
	font-size:1.1em;
	color:#2861AA;
	}

/* Content
------------------------------------------------------ */	
	
#contentbg {background:#FFF url(../images/content_bg.gif) repeat-x 0 0}

#content {
	color:#1F3250;
	text-align:left;
	padding-bottom:10px;
	}

.productbg{
	background:#FFF url(../images/frontpage-desc.gif) repeat-x 0 0;
	}

.productpic img{
	border:3px solid #AEC4E0;
	}

a.black{
`	margin-left:5px;
	position:relative;
	}
	
/* Left Menu
------------------------------------------------------ */
	
#menu {padding:8px 0}

#toolbar {
	color:#17365E;
	text-align:left;
	padding:10px 18px;
	background:#F4F3F4 url(../images/toolbar_bg.gif) repeat-x 0 0;
	}
	
#toolbar a {
	color:#17365E;
	font-size:.85em;
	border-bottom:1px solid #B8BFCB;
	display:block;
	padding:1px 0 1px 17px;
	text-decoration:none;
	}
	
#toolbar a:hover {
	color:#1F78A0;
	text-decoration:none;
	}

#toolbar p,
#toolbar p:hover {
	background-position:center left;
	background-repeat:no-repeat;
	}

#printerfriendly {background:url(../images/tool_printerfriend.gif)}
#printerfriendly:hover {background:url(../images/tool_printerfriend2.gif)}
#subscribe {background:url(../images/tool_subscribe.gif)}
#subscribe:hover {background:url(../images/tool_subscribe2.gif)}
#sendtofriend {background:url(../images/tool_sendtofriend.gif)}
#sendtofriend:hover {background:url(../images/tool_sendtofriend2.gif)}
#sitemap {background:url(../images/tool_sitemap.gif)}
#sitemap:hover {background:url(../images/tool_sitemap2.gif)}
#searchwebsite {background:url(../images/tool_search.gif)}
#searchwebsite:hover {background:url(../images/tool_search2.gif)}
#bookmarkpage {background:url(../images/tool_bookmark.gif)}
#bookmarkpage:hover {background:url(../images/tool_bookmark2.gif)}

/* Front page
------------------------------------------------------ */

.frontpage-links {
	color:#FFF;
	font-weight:bold;
	font-size:1.1em;
	background:#2861AA url(../images/productbar1.gif) repeat-x bottom left;
	border-top:5px solid #F2EDC4;
	}
	
.frontpage-links span {
	padding-left:9px;
	line-height:26px;
	}
	
.frontpage-links a {
	display:block;
	color:#FFF;
	text-decoration:none;
	}
	
.frontpage-links:hover,
.frontpage-links:active {
	background:#2861AA url(../images/productbar1.gif) repeat-x bottom left;
	border-top:5px solid #FBA526;
	}

.frontpage-desc {
	padding:3px 9px;
	background:#FFF url(../images/frontpage-desc.gif) repeat-x 0 0;
	height:100px;
	}

/* Other
------------------------------------------------------ */

#form .submit:hover{background:#255CA2}

#form label{
	font-weight:bold;
	color:#4C4541;
	}

#form textarea{
	border:1px solid #CCC;
	width:271px;
	height:170px;
	}

#form td input{
	width:270px;
	border:1px solid #CCC;
	}

#form .submit{
	background:#142445;
	padding:3px 6px;
	border:0;
	color:#FFF;
	width:auto;
	cursor:pointer;
	}

#form input, #contactform textarea{
	font-family:"Trebuchet MS", Arial, Verdana, Helvetica, sans-serif;
	font-size:1em;
	padding:2px;
	color:#4C4541;
	}


#sitemaps{
	padding:0;
	margin:0;
	list-style-type:none;
	}


#sitemaps li a{
	padding-left:15px;
	background:url(../images/bullet1.gif) no-repeat center left;
	}

#sitemaps .sitesub a{
	margin-left:10px;
	padding-left:15px;
	background:url(../images/bullet2.gif) no-repeat center left;
	}

#sitemaps .sitesubsub a{
	margin-left:20px;
	padding-left:15px;
	background:url(../images/bullet3.gif) no-repeat center left;
	}

